﻿div.ChangeADPasswordMainContainer
{
	font-family:Arial, Helvetica, sans-serif;
	background:url('Images/background.gif') no-repeat;
	margin-top: 3px;
	width: 380px;
	border: solid 1px #003366;
	background-color: #F2F8FF;
}

table.ChangeADPasswordFormTable
{
	width: 315px;
	background-color:transparent;
	margin: 30px 0px 10px 30px;
}

table.ChangeADPasswordFormTable td
{
	padding: 5px 0 5px 0;
	width: 50%;
}

tr.ChangeADPasswordFormTableRow
{

}

span.ChangeADPasswordTitle
{
	color: #004C94;
	font-size: 10pt;
	font-weight: bold;
}

span.ChangeADPasswordAccount, span.ChangeADPasswordAccountName, span.ChangeADPasswordError, span.ChangeADPasswordSuccess
{
	font-size: 12px;
}

span.ChangeADPasswordAccount
{
}

span.ChangeADPasswordAccountName
{
	font-weight: bold;
}

div.ChangeADPasswordErrorPanel, div.ChangeADPasswordSuccessPanel
{
	margin:6px 0;
}

span.ChangeADPasswordError, span.ChangeADPasswordSuccess
{
	font-weight: bold;
	padding-top: 10px;
}

span.ChangeADPasswordError
{
	color: #FF0000;
}

span.ChangeADPasswordSuccess
{
	color: #3A9E3C;
}

input.ChangeADPasswordSubmitButton
{
	margin-bottom: 4px;
	width: 100%;
	font-size:11px;
	color:#575757;
}

input.ChangeADPasswordNewPwBox, input.ChangeADPasswordNewPwConfirmBox, input.ChangeADPasswordOldPwBox
{
	border: solid 1px #c5d3e3;	
	width: 100%;
}

td.ChangeADPasswordLabelCell, td.ChangeADPasswordControlCell
{
	font-size: 12px;
}

td.ChangeADPasswordLabelCell
{
	margin-left:20px;
	font-size:12px;
	color:#696969;
	width: 60%;
}

td.ChangeADPasswordControlCell
{	
	color:#003366;
}
.ChangeADPasswordPasswordExpiration
{
	font-weight:bold;
}
.ChangeADPasswordPasswordExpirationRed
{
	color:Red;
}
.ChangeADPasswordPasswordExpirationOrange
{
	color:Orange;
}